Update a specific incident event service by id
curl --request PUT \
--url https://api.rootly.com/v1/incident_event_services/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "incident_event_services",
"attributes": {
"status": "operational"
}
}
}
'{
"data": {
"id": "8a014324-b1bc-4c77-b972-4dd12420b516",
"type": "incident_event_services",
"attributes": {
"incident_event_id": "3b17aa0a-88f8-40e7-bd04-6041c39a2961",
"service_id": "dea3d3aa-187f-4e76-b502-8fb9e832a539",
"status": "major_outage"
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Show child attributes
incident_event_service updated
Show child attributes
Was this page helpful?
curl --request PUT \
--url https://api.rootly.com/v1/incident_event_services/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "incident_event_services",
"attributes": {
"status": "operational"
}
}
}
'{
"data": {
"id": "8a014324-b1bc-4c77-b972-4dd12420b516",
"type": "incident_event_services",
"attributes": {
"incident_event_id": "3b17aa0a-88f8-40e7-bd04-6041c39a2961",
"service_id": "dea3d3aa-187f-4e76-b502-8fb9e832a539",
"status": "major_outage"
}
}
}